2008-11-03  Benjamin Berg  <benjamin@sipsolutions.net>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2008-10-22  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Nick Agianniotis.

2008-09-21 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-15  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2008-09-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-08  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-06  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-05  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-01  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-08-26  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-23  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-15  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr.po: Updated French translation.

2008-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-11  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-06  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Djavan Fagundes.

2008-08-06  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2008-08-04: Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Updated Gujarati Translation.

2008-07-31  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-31  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-31  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org> 

	* es.po: Updated Spanish translation

2008-05-29  Calum Benson  <calum.benson@sun.com>

	Add index.theme.in files for HCLP and HCLPI themes.

	* POTFILES.in:

	Add index.theme.in files for HCLP and HCLPI themes.

2008-05-26  Subhransu Behera <arya_subhransu@yahoo.co.in>
	* or.po: Updated Oriya Translation by Manoj Giri.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-31  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-16  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-03-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-03  Andre Klapper  <a9016009@gmx.de>

	* fur.po:
	* LINGUAS:
	added Friulian translation on behalf of Massimo Furlani.
	Fixes bug #513142.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-11-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-14  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-22  Ihar Hrachyshka  <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.
	* LINGUAS: Added be@latin.

2007-09-15  Andre Klapper  <a9016009@gmx.de>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky <tuharsky@misbb.sk>.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-01 ymarcheg

	* oc.po: Updated Occitan translation

2007-08-21 ymarcheg

	* oc.po: Updated Occitan translation

2007-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-06-21  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-04-22  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-04-12  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-03-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-20  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long
	<lngt@ngonngu.net>

2007-03-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-10  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-10  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-06  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-03  Yair Hershkoviz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-03-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-26  Calum Benson  <calum.benson@sun.com>

	* POTFILES.skip:
	Keep 'make distcheck' happy; will investigate why
	this is suddenly needed again later (probably
	something I broke...)

2007-02-26  Calum Benson  <calum.benson@sun.com>

	* POTFILES.in:
	Reflect some file restructuring; a11y desktop themes
	now moved into desktop-themes directory.

2007-02-25  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-25  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-22  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-02-21  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-16  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2007-02-08  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-02-01  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin.

2007-01-31  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-01-28  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-01-14  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2007-01-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-01-10  Martin Willemoes Hansen  <mwh@spiril>

	* da.po: Updated Danish translation.

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-01-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-3  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Mohamed Magdy.

2007-01-01  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-25  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-23  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* POTFILES.in: Add Glossy theme.
	* POTFILES.skip: Removed, as all listed entries are now removed.
	* th.po: Updated Thai translation.

2006-09-27  Runa Bhattacharjee <runabh@gmail.com>

	* si.po: Added Sinhala Translation by Tyronne Wickramaratne.
	* LINGUAS: Added Sinhala "si" to the list of languages.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-06  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-02 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation

2006-09-01  I. Felix <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation

2006-08-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-30  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08-29  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2006-08-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Robert-André Mauchin <zebob.m@gmail.com>.

2006-08-26  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation
	
2006-08-24  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-24  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Added file and updated translations for Marathi
	* LINGUAS: Added an entry for Marathi(mr)
	
2006-08-22  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-22  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-21  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added 'mg'.

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-08  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-07  Thomas Wood  <thos@gnome.org>

	* POTFILES.in: Flat-Blue has been replaced by Mist

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-07  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation

2006-08-06  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-07-29  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-07-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-26  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-16  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-10  Calum Benson,,,  <calum.benson@sun.com>

	* POTFILES.in:

	Removed unmaintained themes.

2006-07-06  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-26  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-06-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-06-14  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-06-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-12  Calum Benson,,,  <calum.benson@sun.com>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2006-05-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-04  Gora Mohanty  <gmohanty@cvs.gnome.org>

	* or.po: Added Oriya translation.

2006-03-28  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-03-24  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-24  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.

2006-01-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian Translation.

2006-01-16  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added (ku) Kurdish translation.

2005-11-02  Simos Xenitellis  <simos@gnome.org>

	* ky.po: Added (ky) Kirghiz translation by Ilyas Bakirov.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-02  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation. Translation by Samia Niamatullah <mailsamia2001@yahoo.com>

2005-09-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-09-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-10  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation from
	Alexandre Folle de Menezes <afmlinux@terra.com.br>.

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-08  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-09-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-09-06  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-05  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-09-05  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-05  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-09-05  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-09-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-09-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-09-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-09-04  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-09-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-09-04  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-09-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-09-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-04  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation

2005-09-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-09-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-09-04  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-09-04  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-09-04  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-09-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk updates to Finnish translation
	for new gnome.fi website.

2005-07-25  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Reuven Gonen.

2005-07-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Masoud Ahmadzadeh
	<masoud@bamdad.org> and Meelad Zakaria <meelad@farsiweb.info>.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-05  Ignacio Casal Quinteiro <icq@cvs.gnome.org>

	*gl.po: Updated Galician translation.

2005-05-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-04-07  Abduuxkur Abdurixit <abduxukur.abdurixit@t-systems.ch>

	* ug.po: Updated Uighur file

2005-04-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2005-03-31  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-24  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-21  Christian Rose  <menthos@menthos.com>

	* ug.po: Added Uighur translation by
	Abduxukur Abdurixit <abduxukur.abdurixit@t-systems.ch>.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-03  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-02-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-01-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-01-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-19  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-16  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2005-01-05  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-01-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-10-28  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2004-09-22  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-14  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-09-13  Calum Benson  <calum.benson@sun.com>

	reviewed by: <delete if not using a buddy>

	* am.po:
	* ar.po:
	* az.po:
	* be.po:
	* bg.po:
	* bn.po:
	* bs.po:
	* ca.po:
	* cs.po:
	* cy.po:
	* da.po:
	* de.po:
	* el.po:
	* en_CA.po:
	* en_GB.po:
	* es.po:
	* et.po:
	* eu.po:
	* fa.po:
	* fi.po:
	* fr.po:
	* ga.po:
	* gu.po:
	* he.po:
	* hi.po:
	* hr.po:
	* hu.po:
	* id.po:
	* is.po:
	* it.po:
	* ja.po:
	* ko.po:
	* li.po:
	* lt.po:
	* lv.po:
	* mk.po:
	* ml.po:
	* mn.po:
	* ms.po:
	* nb.po:
	* nl.po:
	* nn.po:
	* no.po:
	* pa.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sq.po:
	* sr.po:
	* sr@Latn.po:
	* sv.po:
	* ta.po:
	* th.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* wa.po:
	* zh_CN.po:
	* zh_TW.po:

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-09  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-06  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Misu Moldovan <dumol@go.ro>

2004-09-06  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated
	* no.po: Updated

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-03  Hendrik Richter <hendrik@gnome-de.org>

	* de.po: Updated German translation

2004-09-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-26  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-23  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-21  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-21  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-19  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2004-08-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Final Gujarati Translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-17  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati Translation.

2004-08-17  Calum Benson  <calum.benson@sun.com>

	s/Simply Smooth/Glider... sorry for last minute change :/
	* POTFILES.in:

2004-08-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kemal Sanjta <gomez@lugzdk.ba>.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entry.
	* POTFILES.skip: Removed no longer existing files.
	* .cvsignore: Added and sorted some entries.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added.
	* no.po: Updated.

2004-06-29  Ivan Stojmirov <stojmir@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2004-05-31  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Added - Updated Tamil Translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi Þormar Þorbjörnsson  <helgi@trance.is>

2004-03-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by
	Jaswinder Singh Phulewala <jaswinderlinux@netscape.net>.

2004-03-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.

2004-03-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Fix a typo.

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-20  Gareth Owen <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-14  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-08  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Added Canadian English translation at "32 translated
	messages" status.

2004-03-06  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-04  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2003-02-17  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed Serbian translation by Aleksandar
	Urošević.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Laurent Dhima  <laurent@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Kees van den Broek.

2004-01-15  Laurent Dhima  <laurent@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Added Arabic translation

2004-01-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2004-01-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>

2003-12-05  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai (th) translation.

2003-12-05  I�ki Larra�ga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmal) translation.

2003-09-30  Christian Rose  <menthos@menthos.com>

	* eu.po: Added Basque translation by
	Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>.

2003-09-13  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by G�kem.

2003-09-07  Mugurel Tudor  <dumol@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Add Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-08-30  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-24  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22 Paul Duffy <dubhthach@frink.nuigalway.ie>

	* ga.po: Added Irish Translation

2003-08-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Update Slovak translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2003-08-15  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-08-12  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2003-08-08  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi Translation.

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-06  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-07-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.
	Don't translate meta theme names, at least not those containing custom
	artwork and being available individually, too.

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2003-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-07-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier Fernandez <serrador@arrakis.es>.

2003-07-06  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-06-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Henrik Goijer.

2003-06-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.ucs@infinito.it>.

2003-06-12  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* li.po: Fix garbage in header that made the po file invalid.

2003-06-08  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-06-07  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Welsh: defuzzification update.

2003-06-05 Mathieu van Woerkom <mathieu@brabants.org>

	* li.po: Added Limburgish.

2003-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-05-27  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.in: Remove non-existant file(s).
	* POTFILES.skip: Remove non-existant file(s).

2003-05-20  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing file.
	* de.po: Updated German translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-05-16  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translations.

2003-05-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-09  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	cy.po: Added Welsh translation by gnome-cy group
	<gnome-cy@pengwyn.linux.org.uk> and Kyfieithu
	contributors. <http://www.kyfieithu.co.uk/>

2003-05-08  Abel Cheung  <maddog@linux.org.hk>

	* POTFILES.skip: Add icon-themes/gnome/index.theme.in.
	* zh_TW.po: Updated traditional Chinese translation.

2003-05-06  Danilo ? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-05-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-02  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation by
	Anand Subramanian <anand.subra@wipro.com>

2003-04-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2003-03-13  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-03-13  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-03-12  Calum Benson  <set EMAIL_ADDRESS environment variable>

	reviewed by: <delete if not using a buddy>

	* am.po:
	* az.po:
	* be.po:
	* bg.po:
	* bn.po:
	* ca.po:
	* cs.po:
	* da.po:
	* de.po:
	* el.po:
	* es.po:
	* et.po:
	* fa.po:
	* fi.po:
	* fr.po:
	* he.po:
	* hu.po:
	* id.po:
	* it.po:
	* ja.po:
	* ko.po:
	* lv.po:
	* mk.po:
	* mn.po:
	* ms.po:
	* nl.po:
	* no.po:
	* pl.po:
	* pt.po:
	* pt_BR.po:
	* ro.po:
	* ru.po:
	* sk.po:
	* sl.po:
	* sq.po:
	* sv.po:
	* th.po:
	* tr.po:
	* uk.po:
	* vi.po:
	* zh_CN.po:
	* zh_TW.po:

2003-03-07  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla/Bengali translation
	by Jamil Ahmed <jamil@bengalinux.org>.

2003-03-07  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-03-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed a spelling error in Swedish translation.

2003-02-27  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-21  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-02-21  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-20  T?µivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2003-02-20  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-02-19  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-03-17  Sam?ºel J?³n Gunnarsson <sammi@techattack.nu>

	* is.po: Added Icelandic translation
	from Icelandic team <gnome@techattack.nu>

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-11  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-05  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-02-02  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-02-02  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2003-02-02  Laurent Dhima  <alblinux.net>

	* sq.po: Updated Albanian translation.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: New Portuguese translation.

2003-02-01  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-31  Benjamin Greiner	<nadaschauher@gmx.de>

	* de.po: Updated German translation.

2003-01-31  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by Luca Ferretti.

2003-01-31  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-31  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2003-01-31  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-31  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-31  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Reinout van Schouwen.

2003-01-31  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-31  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-01-31  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-31  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-01-31  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-31  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-01-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-29  Sanlig Badral  <badral@chinggis.com>

	* mn.po: Updated Mongolian translation.

2003-01-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation

2003-01-27  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-01-26  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-01-26  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: Updated Korean translation.

2003-01-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2003-01-26  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation.

2003-01-25  Benjamin Greiner  <nadaschauher@gmx.de>

	* de.po: Updated German translation.

2003-01-25  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Updated French translation.

2003-01-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-01-24  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-24  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-01-24  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-24  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-24  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-23  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-01-23  Seth Nickell  <snickell@stanford.edu>

	* sv.po:

	Remove some duplicate definitions.

2003-01-24  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-01-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Took over translation from gnome-desktop-themes.

2003-01-23  Seth Nickell  <snickell@stanford.edu>

	* POTFILES.in:
	* POTFILES.skip:
	* cs.po:
	* es.po:
	* no.po:
	* sv.po:

	I hope I didn't break anything :/ Tried to merge in the
	translations from gnome-desktop-themes.

2003-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2003-01-22  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-01-22  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-20  Yuriy Syrotan  <rastaman@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2003-01-19  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mi????u Moldovan )

2003-01-19  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Updated Finnish translation after QA review.

2003-01-18  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by Luca Ferretti.

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Gorkem.

2003-01-18  Sami Pesonen  <sampeson@iki.fi>

	* fi.po: Initial Finnish translation.

2003-01-17  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-01-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: initial translation, by
	  Alexandre Folle de Menezes <afmenez@terra.com.br>

2003-01-13  German Poo-Caaman~o <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-01-13  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-01-12  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.skip: Added, contains all theme.in files which are generated
	by theme.in.in files (i.e. affects all LargePrint themes).
	* de.po: Added German translation.

2003-01-12  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2003-01-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-09  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-01-08  Kang Jeong-Hee  <Keizi@mail.co.kr>

	* ko.po: Added Korean translation by Young-Ho, Cha.

2003-01-08  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Funda Wang <fundawang@en2china.com>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-01-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-01-03  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2003-01-01  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added by Tino Meinen.

2002-12-25  Kostas Papadimas <pkst@gmx.net>

	* el.po: Added Greek translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation.

2002-12-20  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-19  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Added Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2002-12-16  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2002-12-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-12-11  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay translation.

2002-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2002-12-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2002-12-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from work of
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-12-02  Pablo Gonzalo del Campo <pablodc@bifoot.com>

	* es.po: Added Spanish translation.

2002-12-01  Yanko Kaneti  <yaneti@declera.com>

	* POTFILES.in: Update.

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2002-11-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2002-11-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2002-11-26  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Reverted previous change.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added more entries.
	* POTFILES.in: Added xgettext hints.
	* sv.po: Added Swedish translation.

2002-11-25  Calum Benson  <calum.benson@sun.com>

	Added ChangeLog so the blinking thing will compile :)

	* ChangeLog: added
